body{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px; 
    line-height: 1.7;
    color: $color-text-dark;
}

.heading-primary{
    font-size: 40px;
    font-weight: 700;
    color: $color-light;
}

.heading-secondary{
    position: relative;
    color: $color-light;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
}

.heading-tertiary{
    
}

.paragraph{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}